function FileData_Pairs(x)
{
x.t("example","unsolicited");
x.t("every","command");
x.t("diagrams","4.3.3");
x.t("state","diagrams");
x.t("response","essential");
x.t("response","figure");
x.t("require","response");
x.t("command","example");
x.t("essential","every");
x.t("multiplexer","protocol");
x.t("code","require");
x.t("4.3","state");
x.t("figure","information");
x.t("transfer","response");
x.t("transfer","structure");
x.t("transfer","4.3.3");
x.t("information","transfer");
x.t("result","code");
x.t("structure","multiplexer");
x.t("protocol","4.3");
x.t("unsolicited","result");
x.t("4.3.3","information");
}
